body{
    background: #f3f8ff;
}
.lgosz{
    width: 5rem;
    height: 3rem;
}
.hdr{
    background: #f3f8ff !important;
}
.srch{
    background: linear-gradient(45deg,#fc3b50,#ff8346);
    color: white;
    font-weight: 500;
    border: none;
}
.tch{
    font-weight: 600;
    font-size: 1.5rem;
    font-family: 'Rubik Vinyl', cursive;
}
.hme{
    margin-left: 7rem;
}
.one{
    font-weight: 500;
}
.ban{
    margin-left: 40rem;
    height: 35rem;
    width: 100%;
    margin-top: 1rem;
}
.ner{
    width: 65%;
    margin-left: 31rem;
    margin-top: 1rem;
    height: 5rem;
}
.cnmdl{
    margin-left: 2.3rem !important;
    margin-top: -1rem !important;
}
.hgt{
    width: 52% !important;
    height: 27rem;
    box-shadow: 13px 15px 48px transparent;
}
.bmg{
    height: 36rem;
}
.sld{
    border: 1px solid white;
    width: 50%;
    background: white;
    margin-left: 30rem;
    padding: 2rem;
    margin-top: -20.5rem;
    box-shadow: 13px 15px 48px transparent;
    position: absolute;
}
.rch{}
.abmg{
    width: 90%;
    margin-top: 5rem;
    margin-left: 2rem;
}
.abmgg{
    width: 55%;
    margin-top: 10.5rem;
    box-shadow: 11px 13px 24px #7e7878;
}
.abmga{
    width: 50%;
    margin-top: -36rem;
    margin-left: 15rem;
    box-shadow: 11px 13px 24px #7e7878;
}
.bmga{
    width: 50%;
    margin-top: -6rem;
    margin-left: 15rem;
    box-shadow: 11px 13px 24px #7e7878;
}

.about{
    margin-top: 4rem;
}
.dn{
    font-weight: 500;
}
.lrn{
    width: 16%;
}
.serv{
    background: #172029;
    padding: 1rem;
    height: 38rem;
}
.txt{
    width: 50%;
    margin-left: 20rem;
}
.pad{
    box-shadow: 23px 24px 28px #0c1721;
    background: #25303e;
    padding: 1.5rem;
    margin-left: 0.5rem;
}
.pad:hover{
    background: white;
    color: #172029;
    transition: 1s;
}
.ad{
    margin-left: -1.5rem;
}
.chim{}
.it{
    width: 81%;
    margin-left: 4.25rem;
    margin-top: -2.5rem;
}
.it li{
    color: #fc3b50;
}
.litx{
    color: #0c1721;
}
.exp h3{
    color: #fc3b50;
    font-size: 3rem !important;
}
.exp p{
    margin-left: 4rem;
    margin-top: -0.75rem;
}
.exp{
    border-right: 1px solid gray;
}
.experience{
    background: white;
    padding: 1rem;
}
.whychoose{

}
.expr{
    margin-top: -4.5rem;
    width: 100%;
    margin-left: 1rem;
}
.xpcn{
    font-size: 4rem;
}
.five{
    margin-left: 4.5rem;
}
.fiv{
    margin-left: 2.2rem;
}
.win{
    margin-left: 3rem !important;
}
.hlp{
    background: #f4f2ef;
    margin-top: 4rem;
    height: 30rem;
    margin-left: 3rem;
    width: 44%;
}
.hlim{
    margin-left: -2.5rem;
    width: 100%;
}
.clr{
    background: linear-gradient(45deg,#fc3b50,#ff8346);
    width: 3rem;
    height: 3rem;
    text-align: center;
    border-radius: 50%;
    color: white;
    font-size: 1.2rem;
    line-height: 2.8rem;
}
.sup{
    margin-left: 5rem;
    width: 100%;
    margin-top: -3.5rem;
    margin-bottom: 1rem;
}
.hmg{
    width: 94%;
    margin-top: 5rem;
    margin-left: 2rem;
    height: 22rem;
}
.cnb{
    width: 35%;
    padding: 0.5rem;
    font-size: 1.5rem;
    margin-left: 10.5rem;
    margin-top: -2rem;
}
.partners{
    background: url(../images/software-developer-gf5cf70c8d_1920.jpg);
    background-size: 100% 100%;
    height: 20rem;
    background-attachment: fixed;
}
.ners{
    background: linear-gradient(#161a29b3, #141825c4);
    height: 100%;
    line-height: 4rem;
}
.part{
    font-size: 3.5rem;
}
.ptn{
    text-align: center;
}
.rg{
    margin-right: 0rem;
}
.tech{
    font-size: 2rem;
    font-weight: 600;
}
.tmg{
    width: 90%;
    margin-top: 2rem;
    height: 24rem;
}
.tmbx{
    box-shadow: 0px 18px 12px #344552;
}
.clk{
    width: 22%;
    background: white;
    font-size: 2rem;
    height: 1rem;
    display: none;
    position: absolute
}
.end{
    border-right: 1px solid gray;
    padding: 0.5rem;
}
.end:hover{
    background: #fc3b50;
    color: white;
    transition: 1.5s;
}
.tain{
    background: url(../images/software-g22db0b6c1_1920.jpg);
    background-size: 100% 100%;
    height: 20rem;
}
.subs{
    background: linear-gradient(#fc3b50d6,#ff8346c2);
    height: 100%;
}
.sbfrm{
    margin-top: 7rem;
    width: 45%;
    margin-left: 2rem;
}
.subtxt{
    width: 89%;
    font-size: 2.5rem;
    font-weight: 500;
    margin-left: 4rem;
    margin-top: 5.5rem;
}
.frm{
    width: 75.3%;
    padding: 1rem;
    padding-right: 10rem;
}
.frmbtn{
    background: black;
    color: white;
    border: none;
    padding: 0.5rem;
    font-size: 1.5rem;
    width: 26%;
    margin-left: 14.9rem;
    margin-top: -5.3rem;
}
.frmbtn:hover, .cnb:hover, .cnb:hover, .lrn:hover, .srch:hover{
    background: #fc3b50;
    transition: 1s;
}
.subscribe{
    box-shadow: 18px 19px 23px transparent;
    position: absolute;
    margin-left: 6.3rem;
}
.footer{
    background: url(../images/job-gfd5d7162c_1920.jpg);
    background-size: 100% 100%;
    height: 29rem;
    margin-top: 16rem;
}
.fter{
    background: linear-gradient(#161a29d6, #141825de);
    height: 100%;
}
.ftnd{
    margin-top: 11rem;
}
.lgcn{
    color: #9fb1b6;
}
.fttxt{
    font-size: 2rem;
    position: absolute;
    margin-left: 0.5rem;
}
.fhd{
    font-weight: 500;
    font-size: 1.5rem !important;
    color: white;
}
.ftnd ul li{
    list-style: none;
    margin-left: 2.5rem;
    line-height: 2rem;
}
.ftnd ul li a{
    color: #9fb1b6;
    text-decoration: none;
}
.ftnd ul li a:hover{
    color: #fc3b50;
    font-size: 1.2rem;
    transition: 1.3s;
}
.ftad{
    color: #fc3b50;
    margin-left: 4rem;
}
.enl{
    margin-left: 8rem;
}
.dsn{
    margin-top: 1rem;
    border-top: 1px solid;
    padding: 0.6rem;
}
.alpg{
    background: url(../images/slides-bg.jpg);
    background-size: 100% 100%;
    height: 30rem;
    margin-top: 2rem;
}
.altx{
    color: white;
    margin-top: 10.5rem;
    font-size: 5rem;
    text-shadow: 12px 13px 15px #95263a;
    font-family: 'Lobster', cursive;
}
.npsr{
    margin-top: 5rem;
}
.cnct{
    padding: 0.75rem;
}
.cnt{
    background: #f4f2ef;
    width: 85%;
    margin-left: 5rem;
    line-height: 1rem;
    margin-top: 0.2rem;
}
.msg{
    padding: 2rem;
}
.cntb{
    width: 100%;
    padding: 0.7rem;
}

@media only screen and (min-width:320px) and (max-width:425px){
    .hme{
        margin-left: 0rem;
    }
    .ner{
        display: none;
    }
    .hgt{
        width: 100% !important;
    }
    .sld{
        margin-left: 0rem;
        width: 100%;
        margin-top: 1rem;
        position: unset;
    }
    
    .dn {
        text-align: center;
    }
    .abmg, .abmga, .bmga {
        display: none;
    }
    .lrn {
        width: 35%;
        font-size: 1.3rem;
        margin-left: 8rem;
    }
    .txt{
        width: 86%;
        margin-left: 0rem;
    }
    .hde{
        display: none;
    }
    .pad{
        width: 50%;
        padding: 0.5rem;
    }
    .ad{
        margin-left: -0.5rem;
    }
    .txttt, .lgcn, .ftnd p{
        text-align: center;
    }
    .sup {
        width: 80%;
        margin-bottom: 0rem;
    }
    .hlp{
        display: none;
    }
    .hlim{
        display: none;
    }
    .tmg{
        height: 16rem;
    }
    .tain{
        height: 13rem;
        margin-left: -6.4rem;
    }
    .subtxt{
        display: none;
    }
    .frmbtn{
        width: 84%;
        margin-left: 12rem;
    }
    .frm {
        width: 197.3%;
        padding: 1rem;
        padding-right: 8rem;
        margin-top: -3.5rem;
    }
    .ftnd{
        margin-top: 0.5rem;
    }
    .ftnd ul li{
        margin-left: 6.5rem;
    }
    .footer{
        height: 100%;
    }

    iframe {
        width: 100%;
    }
    .cnt{
        margin-left: 2rem;
    }
}


@media only screen and (min-width:426px) and (max-width: 768px){
    .ner{
        display: none;
    }
    .hgt{
        width: 100% !important;
    }
    .sld{
        margin-left: 0rem;
        width: 100%;
        margin-top: 1rem;
        position: unset;
    }
    .abmg{
        margin-left: 0rem;
    }
    .lrn {
        width: 20%;
        margin-left: 17rem;
    }
    .txt {
        width: 70%;
        margin-left: 6rem;
    }
    .ad {
        margin-left: 1.5rem;
    }
    .pad{
        padding: 0.5rem;
        width: 45%;
        margin-top: 4rem;
    }
    .abmgg {
        width: 68%;
        margin-top: 19.5rem;
        margin-left: 3rem !important;
    }
    .abmga {
        width: 68%;
        margin-top: -42rem;
        margin-left: 3rem;
    }
    .bmga {
        width: 68%;
        margin-top: 1rem;
        margin-left: 3rem;
    }
    .expr{
        margin-left: 2.5rem;
    }
    .five {
        margin-left: 3.5rem;
    }
    .exp{
        width: 47%;
    }
    .hlp{
        margin-left: 2rem;
        margin-top: 9rem;
    }
    .cnb{
        font-size: 1rem;
        margin-left: 7rem;
        width: 40%;
    }
    .sup{
        width: 87%;
    }
    .tmg{
        height: 18rem;
    }
    .tain{
        height: 16rem;
    }
    .subtxt{
        font-size: 1.5rem;
        margin-left: 3rem;
    }
    .sbfrm {
        margin-top: 4.5rem;
        width: 44%;
        margin-left: 0rem;
    }
    .frm {
        width: 88.3%;
        padding: 1rem;
        padding-right: 5rem;
    }
    .frmbtn{
        width: 43%;
        margin-left: 10.9rem;
    }
    .subscribe{
        margin-left: 1rem;
    }
    .ftnd {
        margin-top: 5rem;
    }
    .ftnd ul li {
        margin-left: -0.5rem;
    }
    .ftad {
        margin-left: 1rem;
    }
    .enl {
        margin-left: 0rem;
    }
    .hde{
        display: none;
    }
}


@media only screen and (min-width:769px) and (max-width: 1024px){
    .hme {
        margin-left: -0.14rem;
    }
    .ner{
        margin-left: 23rem;
    }
    .sld{
        margin-left: 26rem;
    }
    .txt{
        margin-left: 17rem;
    }
    .serv{
        height: 41rem;
    }
    .abmga, .bmga{
        margin-left: 13.5rem;
    }
    .subscribe{
        margin-left: 2.1rem;
    }
    .frm{
        padding-right: 6rem;
    }
    .frmbtn{
        width: 30%;
        margin-left: 13.9rem;
    }
    .ftnd ul li {
        margin-left: 1.3rem;
    }
    .ftad {
        margin-left: 2rem;
    }
    .enl {
        margin-left: 5rem;
    }
    .end{
        padding: 0.34rem;
    }

}